* html .wrapper {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<1000?'1000px':'');
}
.header-bl, .menu-bl, .menu-br, .cart-bl, .cart-br {_bottom: -1px;}
.menu-tr, .menu-br, .cart-tr, .cart-br, .headline-tr, .headline-br {_right: -1px;}
.menu ul li {_border-left-width: expression(this.previousSibling==null?'0':'1px');}
.menu ul {*padding:15px 0px 0px 0px;}

.cart, .shares h2, .shares dt, .catalog h2, .catalog li, .catalog a, .headline, .items .item p, .footer {*zoom: 1;}

.search .keywords {*margin:-1px 0px 0px 0px;}
.search .articul {*top: 22px;}
.wrapper .search {_margin:0px 14px 8px 0px;}
